## freehep-graphicsio-svg 2.1.1

=== debian/changelog ===
freehep-graphicsio-svg (2.1.1-5) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Remove Gabriele Giacone from Uploaders (Closes: #856749)

  [ Giovanni Mascellani ]
  * Bump Standards-Version to 4.1.1.
  * Change priority to optional.
  * Switch build system to debhelper 10.
  * Reformat some fields in debian/control.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 04 Nov 2017 16:27:23 +0100

freehep-graphicsio-svg (2.1.1-4) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Fix my email address.
  * Remove obsolete lines from gbp.conf.
  * Move package to priority extra.
  * Use secure Vcs-* URLs.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Build with debhelper 9 instead of CDBS.
  * Quit using topgit and remove leftovers.
  * Remove trivial information in debian/README.source.
  * Add classpath to the JAR manifest.
  * Make patches DEP-3 compliant.

  [ Philipp Huebner ]
  * Added myself as uploader
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated VCS links
  * Switched to source format 3.0 (quilt)
  * Switched to Debhelper 9
  * Updated debian/copyright and made it lintian clean
  * Dropped Depends on jre

 -- Giovanni Mascellani <gio@debian.org>  Thu, 21 Jul 2016 12:10:20 +0200

freehep-graphicsio-svg (2.1.1-3) unstable; urgency=low

  * Added geogebra patch: make a SVGGraphics2D filed protected, so it can
    be used by extending classes (for example, geogebra package needs it).
  * Added watch file

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Sat, 13 Mar 2010 10:06:15 +0100

freehep-graphicsio-svg (2.1.1-2) unstable; urgency=low

  * Moved default-jdk from Build-Depends-Indep to Build-Depends

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 04 Mar 2010 00:12:49 +0100

freehep-graphicsio-svg (2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #564949)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Sun, 28 Feb 2010 11:14:42 +0100
